View Issue Details

IDProjectCategoryView StatusLast Update
0002000FreeCADFeaturepublic2015-12-15 13:15
Reporteryorik Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.16Fixed in Version0.16 
Summary0002000: Arch - allow to create a wall without baseline with the GUI
Descriptionhttp://forum.freecadweb.org/viewtopic.php?f=3&t=10069&p=81354#p81354
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master fd802bad

2015-11-30 18:40:52

yorik

Details Diff
Arch: Allow to draw walls by entering length, width and height on the GUI - fixes 0002000 Affected Issues
0002000
mod - src/Mod/Arch/ArchWall.py Diff File

Issue History

Date Modified Username Field Change
2015-03-11 23:02 yorik New Issue
2015-03-11 23:02 yorik Status new => assigned
2015-03-11 23:02 yorik Assigned To => yorik
2015-11-30 17:41 yorik Changeset attached => FreeCAD Master master fd802bad
2015-11-30 17:41 yorik Status assigned => closed
2015-11-30 17:41 yorik Resolution open => fixed
2015-12-15 13:15 yorik Fixed in Version => 0.16